table {
	border-collapse: collapse;
	width: 80%;	
}

td {
	padding: 8px;
	text-align : center;
}

.view {
	padding: 8px;
	text-align : left;
}

tr:nth-child(even){background-color: #f2f2f2}

#tail{
	background-color:white;
}

th {
	padding: 8px;
	background-color: CadetBlue;
	color: white;
	text-align : center;
}

#page{
	border-color: CadetBlue;
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	color: CadetBlue;
	padding: 3px 10px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 3px;
}

a {
	color : black;
	text-decoration:none;
}


#top {
	margin-top : 30px;
}


#title {
	text-align : left;
}

#end {
	text-align : right;
	padding-right : 0px;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: CadetBlue; 
  color: white; 
  border: 2px solid CadetBlue;
  padding: 5px 12px;
  border-radius: 4px;
  margin: 4px 2px;
  font-size: 14px;
}

input[type=text], input[type=number] {
  width: 100%;
  padding: 2px 2px;
}
input[type=search] {
	width: 30%;
	box-sizing: border-box;
	border: 2px solid #ccc;
	border-radius: 4px;
	font-size: 12px;
	background-color: white;
	background-image: url('searchicon.png');
	background-size:25px;
	background-position: 5px; 
	background-repeat: no-repeat;
	padding: 6px 10px 6px 40px;
	margin-right:10px;
	margin-left:10px;
	
}

textarea {
  width: 100%;
  height: 300px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  resize: none;
}

select {
    width: 100px;
    height: 30px;
    padding-left: 10px;
    font-size: 12px;
    color: grey;
    border: 2px solid #ccc;
    border-radius: 4px;
}